li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #330000; ul: url(images/starbul.gif); list-style-image: url(images/starbul.gif)}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #330000; ul ul: url(images/starbul2.gif); list-style-image: url(images/starbul2.gif)}
ul { list-style-image : url(images/starbul.gif); }
ul ul { list-style-image : url(images/starbul2.gif); }
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: italic; color: #660033}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000066}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #660099}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000099; text-decoration: underline}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC0000; text-decoration: underline}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660033;
	font-style: normal;
}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #330066}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000066}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; color: #660033}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #660000}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-style: normal;
	font-weight: normal;
}
.linethrough {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	text-decoration: line-through;
}
